/*
Bryce Getsinger
CPSC 1011, Section 004, 11/13/2022
Lab 10B, a lab which compresses an HD prohograph using pointers,
structures, and functions in a multi-file program.
*/

#include "defs.h"

void writeHeader(fileInfo functionHeader) {
	fprintf(stdout, "%s\n", functionHeader.type);
	fprintf(stdout, "%d %d %d\n", functionHeader.width, functionHeader.height, functionHeader.maxColor);
}
